html,body{
    font-family: Arial, Helvetica, sans-serif;
}
td,th {
    vertical-align: middle!important;
}



.w50{
    width: 50px;
}
.w100{
    width:100px;
}
.w150{
    width:150px;
}
.w200{
    width:200px;
}
.w250{
    width:250px;
}
.w300{
    width:300px;
}


.yesil{
    background-color: green;  // Changes background color
    color: #333;                  // Changes text color
}

.kirmizi{
    background-color: red;  // Changes background color
    color: #333;                  // Changes text color
}


#data_liste_10_btn tfoot {
    display: table-header-group;
}
#data_liste_10_btn thead {
    background-color: #2A3F54;
    color:#ffffff;
}

#data_liste_10_btn tfoot {
    background-color: #2A3F54;
    color:#ffffff;
}

#data_liste_10_btn_adet tfoot {
    display: table-header-group;
}
#data_liste_10_btn_adet thead {
    background-color: #2A3F54;
    color:#ffffff;
}

#data_liste_10_btn_adet tfoot {
    background-color: #2A3F54;
    color:#ffffff;
}

kbd {
    background-color: #2A3F54;
    font-weight: bold;
}



#table_json thead {
    background-color: #2A3F54;
    color:#ffffff;
}

#table_json tfoot {
    background-color:#2A3F54;
    color:#ffffff;
}


#data_liste_10_btn tfoot .filter-column {
    width: 100% !important;
}

#table_json tfoot {
    display: table-header-group;
}

#table_json tfoot .filter-column {
    width: 100% !important;
}


/*alert styling*/
.alert-success {
    border-color: #e6e6e6;
    border-left: 5px solid #00986a;
    background-color: #fff;
    
}

.alert-info {
    border-color: #e6e6e6;
    border-left: 5px solid #00b3c8;
    background-color: #fff;
    
}

.alert-warning {
    border-color: #e6e6e6;
    border-left: 5px solid #f9af2c;
    background-color: #e08989;
    
}

.alert-danger {
    border-color: #e6e6e6;
    border-left: 5px solid #c82630;
    background-color: #ffffff;
    color:#000000;
    
}

@media (min-width: 768px) {
    .alert {
        border-radius: 6px;
        display: table;
        width: 100%;
        padding-left: 78px;
        position: relative;
        padding-right: 60px;
        border: 1px solid #e6e6e6;
    }

    .alert .close {
        
        opacity: 1;
        float: none;
        position: absolute;
        right: 18px;
        top: 50%;
        margin-top: -12px;
        font-size: 25px;
    }

    .alert .icon {
        text-align: center;
        width: 58px;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        border: 1px solid #bdbdbd;
        padding-top: 15px;
        border-radius: 6px 0 0 6px;
    }

    .alert .icon i {
        font-size: 20px;
        color: #fff;
        left: 21px;
        margin-top: -10px;
        position: absolute;
        top: 50%;
    }

    .alert .icon img {
        font-size: 20px;
        color: #fff;
        left: 18px;
        margin-top: -10px;
        position: absolute;
        top: 50%;
    }
    /*============ colors ========*/
    .alert.alert-success .icon,
    .alert.alert-success .icon:after {
        border-color: none;
        background: #00986a;
    }

    .alert.alert-info .icon,
    .alert.alert-info .icon:after {
        border-color: none;
        background: #00b3c8;
    }

    .alert.alert-warning .icon,
    .alert.alert-warning .icon:after {
        border: none;
        background: #f9af2c;
    }

    .alert.alert-danger .icon,
    .alert.alert-danger .icon:after {
        border-color: none;
        background: #c82630;
    }
}



